Status: Closed Priority: Should have
Author: Markus Bucher Category: MVC - Routing
Created: 2011-07-09 Assigned To: Bastian Waidelich
Updated: 2011-10-11 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: FLOW3_REWRITEURLS is not taken into credit
Description

When mod_rewrite is not active and thus FLOW3_REWRITEURLS is not set with SetEnv, there is no error showing up during
installation process or in Backend. This leads to errors and should be fixed.

History
#1 - 2011-10-11 08:47 - Robert Lemke
- Status changed from New to Needs Feedback

Using FLOW3 without mod_rewrite is perfectly okay – you just won't have the nice URLs. Which errors did you experience?

#2 - 2011-10-11 10:08 - Markus Bucher

True, works like a charm. My bad, there was a .htaccess some folders before trying to use mod_rewrite. This led to the error.

Bug closed.

#3 - 2011-10-11 10:09 - Markus Bucher

ehm, please close, no right to do so :-)

#4 - 2011-10-11 10:52 - Bastian Waidelich
- Category changed from Validation to MVC - Routing
- Status changed from Needs Feedback to Closed
- Assigned To set to Bastian Waidelich
- Target version deleted (1.1)
